events.listen("recipes", function (e) {
  [];
  e.shaped(item.of("javd:portal_block", 1), ["DBD", "CAC", "DBD"], {
    A: "minecraft:nether_star",
    B: "minecraft:netherite_block",
    C: "quark:magma_bricks",
    D: "minecraft:crying_obsidian",
  });
});
